@charset "utf-8";
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot');
    src: local(''),
        url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'),
        url('../fonts/open-sans-v34-latin-regular.woff') format('woff'),
        url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'),
        url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot');
    src: local(''),
        url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'),
        url('../fonts/open-sans-v34-latin-700.woff') format('woff'),
        url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'),
        url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.4em 'Open Sans', Arial, sans-serif;
    text-align: center;
}
#wrapper {
    position: relative;
    max-width: 670px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
}
main{
    display: block;
    border-block: 12px solid #628890;
    padding: 1rem;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.75rem;
}
h1 {
    margin: 0 0 0.75rem;
    font-size: 1.5em;
    line-height: 1.3;
}
h1 span {
    font-size: 0.9rem;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0.35rem;
}
h3 {
    font-size: 1.6em;
    line-height: 1.3;
    text-transform: uppercase;
    margin-bottom: 0.75rem;
}
ul {
    padding: 0 0 0.75rem;
    list-style: none;
}
li {
    padding: 0 0 0 1rem;
}
li:before {
    content: "\2010";
    font-size: 1.3rem;
    padding-right: 0.25rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
em{
    font-size: 1.188em;
    line-height: 1.3;
}
header {
    padding: 0 0 2rem;
    display: flex;
    justify-content: center;
}
footer p{
    padding: 0;
}
footer p:first-of-type{
    margin-left: 6.7rem;
}
footer p:last-of-type{
    margin-right: 4rem;
}
@media only screen and (max-width:669px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    br:not(h1 br){
        display: none;
    }
    footer p{
        margin: 0!important;
    }
}
